.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.518400px;}
.ls4{letter-spacing:-1.382400px;}
.ls3{letter-spacing:-0.928000px;}
.ls2{letter-spacing:-0.924800px;}
.ls6{letter-spacing:-0.031200px;}
.ls8{letter-spacing:-0.010400px;}
.ls7{letter-spacing:-0.005200px;}
.ls1{letter-spacing:-0.003200px;}
.ls5{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws0{word-spacing:0.859600px;}
.ws7{word-spacing:0.862400px;}
.ws2{word-spacing:0.921600px;}
.ws5{word-spacing:0.924800px;}
.ws1{word-spacing:0.982400px;}
.ws3{word-spacing:0.985600px;}
.wsa{word-spacing:1.497600px;}
.ws9{word-spacing:1.502800px;}
.ws8{word-spacing:1.523600px;}
.ws6{word-spacing:287.756800px;}
._22{margin-left:-286.771200px;}
._19{margin-left:-35.209600px;}
._1d{margin-left:-33.606400px;}
._1a{margin-left:-14.406400px;}
._26{margin-left:-6.902400px;}
._27{margin-left:-2.960000px;}
._2e{margin-left:-1.534000px;}
._2d{width:1.118000px;}
._16{width:4.876800px;}
._1b{width:6.393600px;}
._3{width:9.404800px;}
._14{width:10.838400px;}
._1c{width:12.803200px;}
._28{width:15.072000px;}
._25{width:100.665600px;}
._13{width:108.672000px;}
._1e{width:111.504000px;}
._2c{width:124.620800px;}
._1f{width:134.627200px;}
._15{width:168.320000px;}
._23{width:182.844800px;}
._29{width:224.883200px;}
._24{width:231.542400px;}
._17{width:232.601600px;}
._18{width:242.380800px;}
._d{width:280.553600px;}
._20{width:297.612800px;}
._e{width:328.352000px;}
._12{width:336.092800px;}
._21{width:340.128000px;}
._6{width:346.758400px;}
._c{width:359.452800px;}
._2{width:367.068800px;}
._2a{width:368.771200px;}
._0{width:374.668800px;}
._1{width:391.065600px;}
._4{width:401.369600px;}
._f{width:405.139200px;}
._10{width:424.134400px;}
._7{width:432.710400px;}
._b{width:446.883200px;}
._9{width:449.891200px;}
._8{width:456.720000px;}
._11{width:476.428800px;}
._a{width:487.484800px;}
._2b{width:491.628800px;}
._5{width:497.180800px;}
.fc0{color:rgb(33,30,31);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:52.000000px;}
.y1{bottom:0.000000px;}
.y2{bottom:45.488569px;}
.y28{bottom:344.308301px;}
.y27{bottom:361.178889px;}
.y26{bottom:378.049477px;}
.y0{bottom:392.040336px;}
.y25{bottom:399.474160px;}
.y24{bottom:430.008318px;}
.y23{bottom:446.879067px;}
.y22{bottom:463.749655px;}
.y21{bottom:480.620243px;}
.y20{bottom:497.490832px;}
.y1f{bottom:514.361420px;}
.y1e{bottom:531.232008px;}
.y1d{bottom:548.102596px;}
.y1c{bottom:564.973185px;}
.y1b{bottom:581.843773px;}
.y1a{bottom:598.714361px;}
.y19{bottom:615.584949px;}
.y18{bottom:637.009632px;}
.y17{bottom:667.544112px;}
.y16{bottom:684.414700px;}
.y15{bottom:701.285288px;}
.y14{bottom:718.155876px;}
.y13{bottom:735.026465px;}
.y12{bottom:751.897053px;}
.y11{bottom:773.321736px;}
.y10{bottom:803.856376px;}
.yf{bottom:820.726964px;}
.ye{bottom:837.597552px;}
.yd{bottom:854.468141px;}
.yc{bottom:871.338729px;}
.yb{bottom:888.209317px;}
.ya{bottom:905.079905px;}
.y9{bottom:921.950493px;}
.y8{bottom:943.375176px;}
.y7{bottom:973.909495px;}
.y6{bottom:990.780083px;}
.y5{bottom:1012.204766px;}
.y4{bottom:1060.956750px;}
.y3{bottom:1077.827338px;}
.y2d{bottom:1158.539124px;}
.y2c{bottom:1185.853570px;}
.y29{bottom:1213.168017px;}
.y2b{bottom:1240.482463px;}
.y2a{bottom:1267.796910px;}
.h3{height:23.436000px;}
.h6{height:23.464000px;}
.h4{height:26.784000px;}
.h5{height:26.816000px;}
.h7{height:43.576000px;}
.h1{height:915.028571px;}
.h2{height:1352.828370px;}
.h0{height:1352.860504px;}
.w1{width:867.630252px;}
.w2{width:955.951798px;}
.w0{width:956.000000px;}
.x1{left:0.048202px;}
.x0{left:45.791597px;}
.x3{left:273.551286px;}
.x5{left:307.778014px;}
.x4{left:510.384781px;}
.xb{left:552.828932px;}
.xd{left:555.515051px;}
.xc{left:557.722848px;}
.x8{left:743.478629px;}
.x7{left:744.840487px;}
.x9{left:745.891123px;}
.xa{left:757.560911px;}
.x6{left:765.145124px;}
.x2{left:831.262887px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.260039pt;}
.ls4{letter-spacing:-1.147180pt;}
.ls3{letter-spacing:-0.770098pt;}
.ls2{letter-spacing:-0.767442pt;}
.ls6{letter-spacing:-0.025891pt;}
.ls8{letter-spacing:-0.008630pt;}
.ls7{letter-spacing:-0.004315pt;}
.ls1{letter-spacing:-0.002656pt;}
.ls5{letter-spacing:-0.002324pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:0.000000pt;}
.ws0{word-spacing:0.713336pt;}
.ws7{word-spacing:0.715660pt;}
.ws2{word-spacing:0.764787pt;}
.ws5{word-spacing:0.767442pt;}
.ws1{word-spacing:0.815241pt;}
.ws3{word-spacing:0.817897pt;}
.wsa{word-spacing:1.242778pt;}
.ws9{word-spacing:1.247093pt;}
.ws8{word-spacing:1.264354pt;}
.ws6{word-spacing:238.793997pt;}
._22{margin-left:-237.976100pt;}
._19{margin-left:-29.218566pt;}
._1d{margin-left:-27.888156pt;}
._1a{margin-left:-11.955102pt;}
._26{margin-left:-5.727933pt;}
._27{margin-left:-2.456346pt;}
._2e{margin-left:-1.272985pt;}
._2d{width:0.927768pt;}
._16{width:4.046996pt;}
._1b{width:5.305707pt;}
._3{width:7.804541pt;}
._14{width:8.994209pt;}
._1c{width:10.624692pt;}
._28{width:12.507448pt;}
._25{width:83.537004pt;}
._13{width:90.181088pt;}
._1e{width:92.531213pt;}
._2c{width:103.416145pt;}
._1f{width:111.719922pt;}
._15{width:139.679777pt;}
._23{width:151.733132pt;}
._29{width:186.618555pt;}
._24{width:192.144669pt;}
._17{width:193.023643pt;}
._18{width:201.138879pt;}
._d{width:232.816446pt;}
._20{width:246.972965pt;}
._e{width:272.481785pt;}
._12{width:278.905462pt;}
._21{width:282.254059pt;}
._6{width:287.756273pt;}
._c{width:298.290678pt;}
._2{width:304.610789pt;}
._2a{width:306.023520pt;}
._0{width:310.917623pt;}
._1{width:324.524452pt;}
._4{width:333.075191pt;}
._f{width:336.203381pt;}
._10{width:351.966483pt;}
._7{width:359.083247pt;}
._b{width:370.844497pt;}
._9{width:373.340675pt;}
._8{width:379.007531pt;}
._11{width:395.362812pt;}
._a{width:404.537596pt;}
._2b{width:407.976480pt;}
._5{width:412.583788pt;}
.fs0{font-size:23.235704pt;}
.fs1{font-size:26.555091pt;}
.fs2{font-size:43.152022pt;}
.y1{bottom:0.000000pt;}
.y2{bottom:37.748533pt;}
.y28{bottom:285.723067pt;}
.y27{bottom:299.723067pt;}
.y26{bottom:313.723067pt;}
.y0{bottom:325.333333pt;}
.y25{bottom:331.502267pt;}
.y24{bottom:356.840933pt;}
.y23{bottom:370.841067pt;}
.y22{bottom:384.841067pt;}
.y21{bottom:398.841067pt;}
.y20{bottom:412.841067pt;}
.y1f{bottom:426.841067pt;}
.y1e{bottom:440.841067pt;}
.y1d{bottom:454.841067pt;}
.y1c{bottom:468.841067pt;}
.y1b{bottom:482.841067pt;}
.y1a{bottom:496.841067pt;}
.y19{bottom:510.841067pt;}
.y18{bottom:528.620267pt;}
.y17{bottom:553.959200pt;}
.y16{bottom:567.959200pt;}
.y15{bottom:581.959200pt;}
.y14{bottom:595.959200pt;}
.y13{bottom:609.959200pt;}
.y12{bottom:623.959200pt;}
.y11{bottom:641.738400pt;}
.y10{bottom:667.077467pt;}
.yf{bottom:681.077467pt;}
.ye{bottom:695.077467pt;}
.yd{bottom:709.077467pt;}
.yc{bottom:723.077467pt;}
.yb{bottom:737.077467pt;}
.ya{bottom:751.077467pt;}
.y9{bottom:765.077467pt;}
.y8{bottom:782.856667pt;}
.y7{bottom:808.195467pt;}
.y6{bottom:822.195467pt;}
.y5{bottom:839.974667pt;}
.y4{bottom:880.431333pt;}
.y3{bottom:894.431333pt;}
.y2d{bottom:961.409733pt;}
.y2c{bottom:984.076533pt;}
.y29{bottom:1006.743333pt;}
.y2b{bottom:1029.410133pt;}
.y2a{bottom:1052.076933pt;}
.h3{height:19.448285pt;}
.h6{height:19.471520pt;}
.h4{height:22.226611pt;}
.h5{height:22.253166pt;}
.h7{height:36.161395pt;}
.h1{height:759.333333pt;}
.h2{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:720.000000pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.x1{left:0.040000pt;}
.x0{left:38.000000pt;}
.x3{left:227.005600pt;}
.x5{left:255.408533pt;}
.x4{left:423.541067pt;}
.xb{left:458.763200pt;}
.xd{left:460.992267pt;}
.xc{left:462.824400pt;}
.x8{left:616.973200pt;}
.x7{left:618.103333pt;}
.x9{left:618.975200pt;}
.xa{left:628.659333pt;}
.x6{left:634.953067pt;}
.x2{left:689.820667pt;}
}
